WordPress Plugin: cleaner-plugin-installer

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.